[config]
bundle = never
log = stderr
log-level = debug
mirror-base-url-push = ssh://git@{{ lorry_config_downstream_domain }}
mirror-base-url-fetch = ssh://git@{{ lorry_config_downstream_domain }}
tarball = never
verbose = yes
working-area = {{ lorry_config_working_dest }}
